/*
    Theme Name:   Enfold - Stavanger
    Template:     enfold
    */

    @import url("../enfold/style.css");
/* =Theme customization starts here
-------------------------------------------- */

.avia_transform .image-overlay {
	background: transparent;
}

.avia_transform a:hover .image-overlay {
	opacity: 0.7 !important;
}
.logo img {
	margin-top: 30px;
}

#header_meta {
	background-color: #174eaf;
}

#top .sub_menu>ul, #top .sub_menu>ul>li a,
#top #header .social_bookmarks li a {
	color: #fff;
}
#top .sub_menu .btn {
	float: right;
    width: 75px;
    background: transparent;
    border: none;
    text-shadow: initial;
    box-shadow: initial;
    font-size: 11px;
    padding: 0;
    margin: 0;
    margin-top: -5px;
}
#top .header_color .sub_menu ul li a:hover {
	color: #fff;
}
#top #s {
    width: 100%;
    position: relative;
    padding: 19px 47px 18px 5px;
    z-index: 1;
    margin: 0;
    box-shadow: none;
}
#alimir_bootmodal .modal-footer button {
	background: #1155cd;
    border: 0;
}
.right-logout-button {
	 color: #fff !important;
    float: left;
    line-height: 12px;
    margin-left: 10px;
}
.header_color .main_menu ul:first-child > li > a {
	text-transform: uppercase;
}

.header_color .main_menu ul:first-child > li > a .avia-menu-text {
	color: #0f316d;
}

.main_menu ul:first-child > li a {
	height: 30px !important;
	line-height: 38px !important;
	padding: 0 ;
}
.html_header_searchicon_disabled #top .main_menu .menu>li:last-child>a .avia-menu-fx {
	padding-right: 0;
}

.av-main-nav > li {
	margin-left: 20px;
}
.av-main-nav-wrap ul {
	margin-top: 50px;
}
.sub_menu li {
	border-right: 0;
}

.about-us .team-member .team-img-container {
	float: left;
	width: 85px;
	border-radius: 85px;
	margin-right: 30px;
}

.about-us .team-member-name,
.about-us .team-member-job-title,
.about-us .team-member-description {
	margin-left: 115px;
}

.special-heading-border {
	display: none;
}

.alternate_color .breadcrumb,
.alternate_color .breadcrumb a,
#top .alternate_color.title_container .main-title,
#top .alternate_color.title_container .main-title a {
	text-transform: uppercase;
	font-weight: bold;
}

.contact-us-address span {
	color: #2b5fbb;
	font-weight: bold;
}

.contact-form h3 {
	font-weight: normal;
	font-size: 13px;
}

.contact-form .button {
	font-size: 18px;
}
.button-search-small {
	font-weight: normal;
	text-decoration: none !important;
	cursor: pointer;
}
#top #menu-item-search.menu-item-search-dropdown>a {
	text-decoration: none;
}
.avia-search-tooltip {
	top: 25px !important;
}
/*front page*/
.frontpage_image_text{
	color: #ffffff;
	font-family: Open Sans;
	font-size: 36px;
	font-weight: 300;
	text-align: center;
}
.frontpage_image_text a
{
	text-decoration: none!important;
}
.frontpage_image_circle img{
	width: 250px;
	border: 4px solid #fff;
}
.frontpage_content_header_color{
	margin-top: -1px;
}
.frontpage_content_header{
	font-family: Open Sans;
	font-size: 24px;
	color:#1155cd;
	text-align: center;
	text-transform: uppercase;
	font-weight: bold;
}
.frontpage_content_body{
	font-family: Open Sans;
	font-size: 14px;
	color:#363636;
	text-align: center;
}
.frontpage_content_body_link a{
	font-family: Open Sans;
	font-size: 12px;
	color: #1155cd !important;
	text-align: center;
	text-decoration: none;
}
.frontpage_content_body_link{
	text-align: center;
}
.frontpage_cricle_slide li {
	width: 250px;
}
.slide_image_frontpage_mobile{
	display: none !important;
}

.widgettitle{
	color: #174eaf !important;
	font-family: Open Sans;
	font-weight: 600;
	font-size: 14px;
}
#top .widget_nav_menu .nested_nav li {
	text-align: left;
	padding-left: 0;
	padding-right: 0;
	border-right: 0;
}
.nested_nav .children ul.children a
{
    padding-left: 55px!important;
}
.widget_nav_menu ul:first-child>.current_page_item>a {
	color: #174eaf;
	padding-left: 10px;
}
.main_color .widget_nav_menu ul:first-child>.current_page_item {
	background: transparent;
}
.widget_nav_menu ul li > a {
	padding-left: 10px;
}
.widget_nav_menu ul>.current_page_item>a {
	color: #174eaf;
	background-color: #fcfcfc;
	padding-left: 10px;
}
.widget_nav_menu ul li.current_page_parent > a{
	color: #174eaf;
	text-decoration: underline;
	font-weight: bold;
}
.widget_nav_menu ul .current_page_item {
	background-color: #fcfcfc;
}
.widget_nav_menu ul li.page_item_has_children ul li a {
	padding-left: 35px !important;
	}
/* .widget_nav_menu ul li.current_page_parent ul li > a {
	color: #174eaf !important;
} */
.widget_nav_menu ul li.current_page_parent ul li.current_page_item {
	box-shadow: 0px 0px 1px 0px rgba(0, 0, 0, 0.2);
}
#top #main .sidebar_left .sidebar {
	border-right: 1px solid #b2b2b2;
}
.sidebar_left .inner_sidebar {
	margin-right: 0;
}
.sidebar_right .inner_sidebar {
	margin-left: 0;
}
.page_item_has_children > a {
	background: url('images/arrow-down.png') no-repeat 95% 12px !important;
}

.page_item_has_children.current_page_item > a {
	background: #fff url('images/arrow-up.png') no-repeat 95% 12px !important;
}
.page_item_has_children.current_page_ancestor.current_page_parent > a {
	background: url('images/arrow-up.png') no-repeat 95% 12px !important;

}
.widget_nav_menu ul li ul.children {
	padding-right: 0 !important;
}

.textwidget{
	color: #363636 !important;
	font-family: Open Sans;
	font-size: 13px;
}
.frontpage_content_color .av_one_third{
	padding-top:3px;
}
.frontpage_content_color .av_one_third:hover{
	border-top:3px solid #3470D9;
	padding-top:0;
}
.tjenester_icon{
	float:left;
	width: 15%;
}
.tjenester_title{
	float:left;
	width: 25%;
	margin-left: -65px;
	margin-top : 55px;
	text-align: center;
	font-family: Open Sans;
	font-size: 14px;
	color: #1155cd;
	text-transform: uppercase;
}

.tjenester_title_long{
	float:left;
	width: 25%;
	margin-left: -105px;
	margin-top : 55px;
	text-align: justify;
	text-justify: inter-word;
	font-family: Open Sans;
	font-size: 14px;
	color: #1155cd;
	text-transform: uppercase;
}

.tjenester_content{
	float:right;
	width: 50%;
	margin-top: -20px;
	padding-left: 12px;
}
.tjenester_content_color .avia_textblock{
	clear:none !important;
}
/*end tjenster page*/

.template-blog .content {
	border-right-color: #b2b2b2;
}
.comment-entry.post-entry {
	display: none;
}
.content {
	display: block;
}
.developed {
	float: right;
}
.post-title{
	font-family: Open Sans;
	font-size: 30px !important;
	color:#1155cd !important;
}
/*Time Sheet*/
.boxContentTop
{
	width:100%;
	padding: 14px 0 0 0px;
	background:#174eaf;
	float:left;
}
.box-content-data
{
	width:100%;
	padding:24px 0 14px;
	float:left;
}
.box-content-data ul,
.boxContentTop ul
{
	width:100%;
	clear:both;
	display:inline-block;
	margin-bottom: 0;
}
.box-content-data ul li,
.boxContentTop ul li
{
	padding-right:10px;
	float:left;
}
.boxContentTop .rowHead li
{
	padding-bottom:5px;
	padding-left: 5px;
	font-size:12px;
}
.box-content-data {
	border-bottom: 1px solid #d7d7d7 !important;
    margin-bottom: 20px;
}
.btnTimeSheet {
	margin-left: 15px;
}
.box-content-data ul li input,
.boxContentTop ul li input
{

	height: 41px;
	border:solid 1px #acadb2;
}
.box-content-data ul li select,
.boxContentTop ul li select
{
	height:21px;
	border:solid 1px #acadb2;

}
.box-content-data ul li.col1,
.boxContentTop ul .col1
{
	width:145px;
}
.boxContentTop ul .col1 input
{
	width:78px;
}

.boxContentTop ul .col2
{
	width:145px;
}
.box-content-data ul li.col2
{
	width:45px;
}
.box-content-data ul li.col1 input
{
	width:55px;
	float:left;
	font-size:11px;
}
.box-content-data ul li.col2 input,
.boxContentTop ul .col2 input
{
	width:46px;
}
.box-content-data ul li.col4{
	width:82px;
}
.boxContentTop ul .col3
{
	width:185px;
}

.box-content-data ul li.col3 input
{
	width:56px;
}
.timesheet .box-content-data ul li.col4 input
{
	width:56px;
}
.boxContentTop ul .col3 input
{
	width:120px;
}
.boxContentTop ul .col4
{
	width:140px;
}
.boxContentTop ul .col4 input
{
	width:62px;
}
.boxContentTop ul .col4 select
{
	width:72px;
}
.box-content-data ul li.col11,
.box-content-data ul li.col7,
.box-content-data ul li.col8,
.box-content-data ul li.col9,
.box-content-data ul li.col10
{
	width:38px;
}
.box-content-data ul li.col10
{
	padding-right:0px;
}
.box-content-data ul li.col11 input,
.box-content-data ul li.col7 input,
.box-content-data ul li.col8 input,
.box-content-data ul li.col9 input,
.box-content-data ul li.col10 input
{
	width:32px;
}

.box-content-data ul li.col5,
.box-content-data ul li.col6
{
	width:38px;
	text-align:center;
}
.box-content-data ul li.col5 input,
.box-content-data ul li.col6 input
{
	border:none;
}
.timesheet ul {
	list-style-type: none;
	color: #fff;
	margin-left: 0;
}
.time-summary{
	background-color: #e8ecf3;
	color: #174eaf;
}
.time-summary li span {
	color: #174eaf;
}
.row-data-header {
	background-color: #dbdbdb;
	margin-left: 0;
}
.row-data-header li {
	color: #0841a3;
}
#Additional,
#TimerType {
	padding: 0 !important;
}
.timesheet-item {
	height: 40px;
}
.time-summary {
	margin-top: 15px;
}
.time-summary .col16,
.timesheet-item .col16,
.row-data-header .col16 {
	width: 100px;
	margin-right: 10px;
}
.timesheet-item .rowData .col16 select {
	width: 100px !important;
} 
.timesheet-item.odd {
	background-color: #fff;
}
.time-summary .col17,
.timesheet-item .col17,
.row-data-header .col17 {
	width: 70px;
}
.timesheet-item .rowData .col17 select {
	width: 70px !important;
} 
.timesheet-item .rowData .col1 > input {
	width: 40px !important;
}
.timesheet-item .rowData  input {
	height: 20px !important;
	border: 1px solid #e6e6e6 !important;
	margin-bottom: 0 !important;
	text-align: center;
}
.box-content-data ul li {
	padding: 10px 0;
}
.box-content-data ul li.col1 {
	width: 70px;
}
.box-content-data ul li.col1 .ui-datepicker-trigger {
	margin-left: 5px;
}
.box-content-data ul li.col2 {
	width: 55px;
	margin-left: 2px;
}
.box-content-data ul li.col3 {
	width: 45px;
}
.box-content-data ul li.col17 {
	margin-left: 0;
}
.box-content-data ul li.col11 {
	width: 40px;
}
.contBtn {
	clear: both;
	float: right;
}
.frontpage_fullwidth_slider .avia-slideshow-inner {
	max-height: 600px;
}
#socket {
	font-size: 12px;
}
.post-meta-infos time{
	font-family: Open Sans;
	font-size: 14px !important;
	color:#1155cd !important;
}

.latest-news-home .slide-image,
.latest-news-home .slide-meta,
.latest-news-home .more-link-arrow
{ display: none!important; }

.latest-news-home .slide-entry-title 
{
    font-family: 'Open Sans';
    font-size: 24px;
    color: #1155cd;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    padding: 25px 0px;
}
.latest-news-home .slide-entry-excerpt {
    font-family: 'Open Sans';
    font-size: 14px;
    color: #363636;
    text-align: center;
    line-height: 23px;
}
.latest-news-home .more-link {
    font-family: 'Open Sans';
    font-size: 12px;
    color: #1155cd !important;
    text-align: center;
    text-decoration: none;
    padding: 10px 0px;
}

.news-feed .year
{
	color: #919191;
	font-size: 13px;
	padding-left: 50px;
	cursor: pointer;
	margin: 3px 0;
	display: block;
}
.news-feed ul li a
{
	padding-left: 65px;
	color: #919191;
	padding-top: 4px;
	padding-bottom: 4px;
	display: block;
	text-decoration: none;
}
.news-feed .year.active
{
	color: #1155cd;
	font-weight: bold;
}
.news-feed ul li:hover{
	background: #fff;
}
.news-feed ul li:hover a
{
	font-weight: bold;
}
.template-blog .blog-meta
{
	display: none;
}
.template-page.content {
    border-right-color: #b2b2b2;
}
.visible-mobile{
	display: none;
}
.template-kunder .title-kunder
{
	color: #174eaf;
	font-size: 24px;
    width: auto;
    display: inline-block;
    background-color: #f5f5f5;
    z-index: 99;
    position: relative;
    padding-right: 10px;
}
/* .container .template-kunder.av-content-small.units {
	width: 78%;
} */
.entry-content-wrapper li {
	margin-left: 10px;
}
#footer .widgettitle 
{
	text-align: center;
}
#footer .textwidget
{
	text-align: center;
    max-width: 120px;
    margin: auto;
}
.bread-crumb-kunder
{
	width: 100%;
	height: 35px;
	display: block;
}
.bread-crumb-kunder .breadcrumb .sep {width: 10px;}

.line-kunder {
	height: 1px;
    width: 100%;
    background-color: #000;
    position: relative;
    top: -21px;
}
.ajax_search_entry.ajax_search_entry_view_all{
	color: #174faf!important;
}

.admin-bar-search {
	display: none;
}
.template-search .entry-content-wrapper .post-title {
	font-size: 19px !important;
}

/*Quick contact form*/
.mk-quick-contact-link {
    display: block;
    width: 48px;
    height: 48px;
    background-color: #0841a3;
    text-decoration: none;
    opacity: 0.7;

    -moz-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.mk-quick-contact-link span {
    position: absolute;
    top: 8px;
    left: 11px;
    color: #fff;
    font-size: 30px;
    line-height: 30px;
}
.mk-quick-contact-link:hover {
	background-color: #fff;
}
.mk-quick-contact-link:hover span {
	color: #0841a3;
}

.mk-quick-contact-wrapper {
    position: fixed;
    right: 10px;
    bottom: 15px;
    text-align: center;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-perspective: 1000;
    -moz-perspective: 1000;
    -ms-perspective: 1000;
    perspective: 1000;
    -webkit-transform: translateZ(0px);
    -moz-transform: translateZ(0px);
    -ms-transform: translateZ(0px);
    -o-transform: translateZ(0px);
    transform: translateZ(0px);
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    z-index: 1000;
}

.mk-quick-contact-wrapper.off {
    right: 10px
}

.mk-quick-contact-wrapper.on {
    right: 70px
}

.mk-quick-contact-wrapper .quick-contact-active {
	background-color: #fff;
}

.mk-quick-contact-wrapper .quick-contact-active span {
	color: #0841a3;
}

.mk-quick-contact-wrapper .quick-contact-anim {
    position: absolute;
    right: 0px;
    bottom: 65px;
    display: none;
    padding: 25px 12px;
    background-color: #e8e8e8;
    -webkit-transform: scale(0.95);
    -moz-transform: scale(0.95);
    -ms-transform: scale(0.95);
    -o-transform: scale(0.95);
    transform: scale(0.95);
    ms-transform: scale(0.95);
    -webkit-transform-origin: 100% 100%;
    -moz-transform-origin: 100% 100%;
    -ms-transform-origin: 100% 100%;
    -o-transform-origin: 100% 100%;
    ms-transform-origin: 100% 100%
}

.mk-quick-contact-wrapper .quick-contact-anim .bottom-arrow {
    position: absolute;
    right: 20px;
    bottom: -4px;
    display: block;
    width: 14px;
    height: 14px;
    border-top: none;
    border-left: none;
    background-color: #e8e8e8;
    content: "";
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    ms-transform: rotate(45deg)
}

.mk-quick-contact-wrapper .avia-form-success,
.mk-quick-contact-wrapper .quick-contact-anim form {
	width: 240px;
}

.mk-quick-contact-wrapper .quick-contact-anim.active {
	display: block;
	border: 1px solid #DBDBDB;
}
.mk-quick-contact-wrapper .avia_ajax_form .button {
	border-bottom: 0;
	background-color: #1156CD;
	color: #ffffff;
	font-size: 18px;
	margin-top: 12px;
}
.mk-quick-contact-wrapper .avia_ajax_form p {
	margin: 0;
}
.mk-quick-contact-wrapper .avia_ajax_form .text_area {
	height: 90px;
}
.mk-quick-contact-wrapper .avia_ajax_form label {
	margin-bottom: 0 !important;
	color: #888;
}
.mk-quick-contact-wrapper fieldset {
	margin-bottom: 0 !important;
}
#scroll-top-link {
	right: 10px;
	bottom: 15px;
}

/* #Media Queries
================================================== */
/* fix bug Enfold template */
.pagination .pagination-meta{display: block;text-align: right;float:none;}
#comments span.required{display: inline;}
.comment_text i,.comment_text cite,.comment_text em{font-style: italic;}
.responsive #scroll-top-link{display: block;}
#commentform label{left:0;position: relative;padding-bottom:5px;}
#wrap_all{position:relative;}

/* large screens with 1140px with */
@media only screen and (min-width: 1140px)  {

}


/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 989px) {

}

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 1024px) {
	.tjenester_title_long {
		margin-left: -85px !important;
	}
	.tjenester_title{
		margin-left: -54px !important;
	}
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 989px) {
	.tjenester_title_long {
		margin-left: -50px !important;
		word-break: break-all;
	}
	/* .logo{
		width: 200px;
		height: 45px;
		top: 45%;
	} */
}


/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
	.no-mobile {
		display: none;
	}
	.mk-quick-contact-link {
        display:none
    }
	.visible-mobile
	{
		display: block;
	}
	.responsive #top .avia-team-member .team-img-container img {
		margin-left: 0;
	}
	.avia-team-member .team-img-container img {
		height: auto;
	}
	#mobile-advanced{
		background: #1708AF;
	}
	.contact-persons .avia_image_team {
	    height: auto;
	}
	#socket .copyright {
		float: none;
	}
	.right-logout-button {
		float: right;
	    line-height: 0px;
	    margin-right: 18px;
	}
	#mobile-advanced a{
		color: #fff;
		font-family: Open Sans;
		font-size: 16px !important;
		font-weight: 300;
	}
	.template-kunder .bread-crumb-kunder {
		margin-top: 20px;
		padding: 0 15px;
	}
	.template-kunder .title-kunder {
		padding: 0 15px;
	}
	.current_page_item{
		background: #2169E9 !important;
	}
	#top .sub_menu .btn {
	    margin-top: -10px;
	}
	.responsive #header_meta .sub_menu>ul>li {
	    padding: 0 2px;
	}
	#advanced_menu_toggle{
		color: #1708AF;
		border:none;
		display: none;
	}
	#mobile-advanced li{
		border-bottom: 1px solid #fff;
		text-align: center;
	}
	#mobile-advanced li > a:before,
	.html_header_mobile_behavior #mobile-advanced span > a:before,
	#mobile-advanced .mega_menu_title:before {
		content: '' !important;
	}
	#footer{
		text-align: center;
	}
	.tjenester_title{
		margin-left: -50px;
	}
	.tjenester_title_long{
		margin-left: -65px;
	}
	.slide_image_frontpage_mobile{
		display: block !important;
		margin-top: -30px !important;
	}
	.frontpage_content_header_color .flex_column{
		display: none;
	}
	.slide_image_frontpage_mobile img{
		border-radius: 200px !important;
		-webkit-border-radius: 200px !important;
		-moz-border-radius: 200px !important;
		width: 135px !important;
		border: 2px solid #fff;
	}
	.slide_image_frontpage_mobile .avia-slideshow-dots{
		display: none;
	}
	.avia-slideshow .avia-caption .avia-caption-title {
		color: #fff;
		background: none;
		margin-top: 10px;
		font-family: Open Sans;
		font-size: 24px !important;
		font-weight: 300;
		margin-left: 25px;
	}
	.avia-caption{
		position: inherit !important;
	}
	.frontpage_content_header_color{
		height: 210px;
	}
	
	#top .avia-slideshow-arrows a {
		margin: -62px -10px !important;
	}
	.slide_image_frontpage_mobile .avia-slideshow-arrows a:before{
		background: none !important;
	}
	.about-us .team-member .team-img-container{
		float: none !important;
		width: 165px;
		margin: 0 auto !important;
	}
	.about-us .team-member-description {
		margin-left: 0 !important;
		text-align: justify;
	}
	.about-us .team-member-job-title{
		margin-left: 0 !important;
		text-align: center;
	}
	.about-us .team-member-name{
		margin-left: 0px !important;
		text-align: center;
	}
	
	#mobile-advanced{
		background: #1708AF;
	}
	#mobile-advanced a{
		color: #fff;
		font-family: Open Sans;
		font-size: 16px !important;
		font-weight: 300;
	}
	.current_page_item{
		background: #2169E9 !important;
	}
	
	#advanced_menu_toggle{
		color: #1708AF;
		border:none;
	}
	#mobile-advanced li{
		border-bottom: 1px solid #fff;
		text-align: center;
	}
	#mobile-advanced li > a:before,
	.html_header_mobile_behavior #mobile-advanced span > a:before,
	#mobile-advanced .mega_menu_title:before {
		content: '' !important;
	}
	#footer{
		text-align: center;
	}
	.slide_image_frontpage_mobile{
		display: block !important;
		margin-top: -30px !important;
	}
	.frontpage_content_header_color .flex_column{
		display: none;
	}
	.slide_image_frontpage_mobile img{
		border-radius: 200px !important;
		-webkit-border-radius: 200px !important;
		-moz-border-radius: 200px !important;
		width: 135px !important;
		border: 2px solid #fff;
	}
	.slide_image_frontpage_mobile .avia-slideshow-dots{
		display: none;
	}
	.avia-slideshow .avia-caption .avia-caption-title {
		color: #fff;
		background: none;
		margin-top: 10px;
		font-family: Open Sans;
		font-size: 24px !important;
		font-weight: 300;
		text-transform: inherit;
		margin-left: 0px;
	}
	.slide_image_frontpage_mobile .avia-inner-caption{
		text-align: center;
	}
	.slide_image_frontpage_mobile .avia-caption {
		padding-left: 0;
		padding-right: 0;
		left: 0px;
	}
	.avia-caption{
		position: inherit !important;
	}
	/* .frontpage_fullwidth_slider img{
		height: 250px !important;
	} */
	#top .avia-slideshow-arrows a {
		margin: -62px -10px !important;
	}
	.slide_image_frontpage_mobile .avia-slideshow-arrows a:before{
		background: none !important;
	}

	.responsive #header .social_bookmarks li {
		float: left;
		display: inline-block;
		color: white;
		border: none;
		border-right: 1px solid #fff;
	}
	.responsive #header .sub_menu, .responsive #header_meta .sub_menu>ul {
		float: right;
		text-align: center;
		margin: -15px -40px;
		position: static;
	}
	.responsive #header .social_bookmarks {
		margin: 0 -25px;
	}
	#footer .widget {
		margin: 0;
	}

	footer .container{
		text-align: center;
	}
	.developed {
		float: none;
	}
	.contact-form input[type=submit]{
		width: 100% !important;
	}
	.tjenester_content p{
		margin-left: 10px;
	}

	.kunder-sidebar {
		padding: 0px;
		background: #174eaf;
	}
	.kunder-sidebar .page_item_has_children > a {
		background: url('images/white-arrow-down.png') no-repeat 95% 12px !important;
	}

	.kunder-sidebar .page_item_has_children.current_page_ancestor.current_page_parent > a {
		background: url('images/white-arrow-up.png') no-repeat 95% 12px !important;
	}

	.kunder-sidebar .widget_nav_menu ul li a
	{
		color: #fff;
		width: 85%;
    	margin: auto;
	}
	/* .kunder-sidebar .widget_nav_menu ul li.current_page_parent ul li > a
	{
		color: #fff!important;
	} */
	.widget_nav_menu ul:first-child>.current_page_item>a,
	.main_color .widget_nav_menu ul:first-child>.current_page_item,
	.kunder-sidebar .widget_nav_menu ul li.current_page_parent ul li.current_page_item
	{
		background: #fff!important;
	}
	.template-kunder article {
		width: 85%;
		/* margin: auto; */
		padding: 0 15px;
	}
	/* .kunder-sidebar .widget_nav_menu .current_page_parent ul li.current_page_item> a
	{
		color: #174eaf!important;
	} */
	.kunder-container {
		padding: 0px;
		width: 100%!important;
		max-width: 100%!important;
	}
	.template-kunder {
		padding: 0px;

	}
	.template-kunder .title-kunder
	{
		color: #174eaf;
		font-size: 24px;
		text-transform: uppercase;
		width: 85%;
		margin: auto;
		margin-top: 20px
	}
	.kunder-root-title {
		background: url('images/blue-arrow-down.png') no-repeat 95% 15px !important;
	}
	.kunder-root-title.collapse {
		background: url('images/blue-arrow-up.png') no-repeat 95% 15px !important;
	}
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.tjenester_title{
		margin-left: -90px;
	}
	.tjenester_title_long{
		margin-left: -87px;
	}
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
	.tjenester_title_long {
	    margin-left: -45px !important;
	    word-break: break-all;
	}
	.tjenester_icon .avia-image-container-inner img{
		margin-left: 20px !important;
	}
	.av-main-nav-wrap ul {
		margin-top: 21px;
	}

}

#advanced_menu_hide , #advanced_menu_toggle{
    display: none;
}

#top .avia-font-entypo-fontello, body .avia-font-entypo-fontello, html body [data-av_iconfont="entypo-fontello"]:before {
    font-family: 'entypo-fontello';
}
.avia_desktop #advanced_menu_toggle:hover, .avia_desktop #advanced_menu_hide:hover {
    background-color: #174faf;
    color: #ffffff;
    border-color: #174faf;
}

.text-tjenester {
	padding-top: 10px;
}

.avia-slideshow-dots a {
    display: inline-block !important;
    height: 13.5px;
    width: 13.5px;
    border-radius: 14px;
    background: #000;
    opacity: 0.6;
    filter: alpha(opacity=60);
    text-indent: 100px;
    overflow: hidden;
    margin: 0 1px;
    padding: 7px;
    position: relative;
    bottom: 33px;
}
.avia-fullscreen-slider .avia-slideshow-controls a, .av-control-minimal .avia-slideshow-controls a {
    opacity: 1;
}

/* phone */
@media only screen and (max-width: 767px){
	.responsive #top #wrap_all #header .social_bookmarks, .responsive #top #wrap_all #main .av-logo-container .social_bookmarks {
		display: block;
	}
	.responsive #header .sub_menu {
		width: 330px;
	}
	.avia-search-tooltip .avia-arrow-wrap {
		right: 34px;
	}
	.responsive #top .avia-slideshow-controls a {
		display: block;
	}
	.responsive #top #wrap_all .menu-item-search-dropdown > a {
		font-size: 17px;
	}
	.responsive .ajax_slide .av_table_col {
		padding-top: 50px;
	}
	.avia-search-tooltip {
		left: -120px !important;
	}

	.kunder-sidebar .widget_nav_menu ul li .children .children a , .kunder-sidebar .widget_nav_menu ul li .children a{
		color: #000;
	}
}
/* tablet */
@media only screen and (max-width: 991px) and (min-width: 768px){
	.logo img {
		width: 600px;
		padding-top: 26px;
	}
	.responsive.html_mobile_menu_tablet #top #header #header_meta .social_bookmarks {
		display: block;
	}
	.container .template-kunder.av-content-small.units{
		width: 100%;
		padding: 50px 0;
		float: left;
	}
	#top #main .sidebar {
		float: left;
		width: 30%;
	}
	.template-kunder .post-entry-type-page{
		float: left;
		width: calc(70% - 1px);
		padding-left: 10px;
	}
	.title-kunder {
		padding-left: 10px;
	}
	.template-kunder{
		padding-top: 0 !important;
	}
	.bread-crumb-kunder {
		width: calc(70% - 1px);
		float: left;
		padding-top: 50px;
		height: auto;
		padding-left: 7px;
	}
}
/* small desktop */
@media only screen and (min-width: 992px) and (max-width: 1199px){
	.logo img {
		width: 400px;
		padding-top: 10px;
	}
}
/* tablet and phone */
@media only screen and (max-width: 991px) {
	.main_menu ul:first-child > li a {
		height: 49px !important;
		line-height:49px !important;
	}
	.html_av-overlay-side #top #wrap_all .av-burger-overlay li a {
		padding: 0;
		text-align: center;
		font-size: 16px;
		font-weight: 300;
		border-color: #fff !important;
	}
	.html_av-overlay-side #top #wrap_all .av-burger-overlay .av-burger-overlay-inner {
		background: #1708AF;
	}
	.header_color .main_menu ul:first-child > li > a .avia-menu-text {
		color: #fff;
	}
	.av-burger-menu-main .is-active {
		position: relative;
		top: -45px;
	}
	.html_av-overlay-side #top #wrap_all div .av-burger-overlay-scroll #av-burger-menu-ul a:hover {
		background-color: #1156cd;
		color: #ffffff;
	}
	.header_color .main_menu ul:first-child > li > a {
		text-transform: none;
	}
}


/* START COOKIE */
.spu-box.spu-bottom-bar.spu-total- {
	width: 300px!important;
	margin: 0 0 20px 15px;
}
.spu-bottom-bar {
    text-align: center!important;
    background-color: #fff!important;
}
.spu-bottom-bar .spu-content p {
    font: normal 300 15px / 28px "Lato", Helvetica, Arial, Verdana, sans-serif !important;
    display: inline-block!important;
}

.spu-bottom-bar .spu-content p .spu-close-convert {
    background-color: #000;
    color: #fff;
    border: none;
    padding: 10px 15px 10px 15px;
}

.spu-bottom-bar .spu-content .avia-button-wrap  {
    display: inline-block;
    background-color: transparent!important;
}
.spu-bottom-bar .spu-content .avia-button-wrap a {
    background-color: transparent!important;
    border: none;
    font-size: 15px;
    font-weight: bold;
    text-decoration-line: underline;
}

/* .spu-8995  */
/* END COOKIE */